## param_restore

### Use

You reset the database parameter file to the specified earlier version of this file. When the database instance is restarted next, this version will be used as the database parameter file.

You can find the name of the file you require using the DBM command param_versions.

See also:

Concepts of the Database System, Configuration Files

### Prerequisites

You have the server authorization ParamCheckWrite.

### Syntax

param_restore <file_name>

<file_name> | Name of the parameter file to which the current database parameter file is to be reset (see: param_versions)

### Reply

OK

In the event of errors, see Reply Format.